@charset "utf-8";
/* CSS Document */
/*Default code*/
.clearfix:after {    content: ".";    display: block;    clear: both;    visibility: hidden;    line-height: 0;    height: 0;}
.clearfix {    display: inline-block;}
html[xmlns] .clearfix {    display: block;}
* html .clearfix {    height: 1%;}
body, p, h1, h2, h3, h4,h5,h6,span, ul,ol, li,dl,dt,dd,form{    padding:0;    margin:0; }
html, body {    padding: 0;    margin: 0;    height:auto;overflow-x: hidden;}
input{    border:none;    outline:none; -webkit-appearance:none; }
textarea{    border:none;    outline:none;    overflow:auto; -webkit-appearance:none;  }
input.button{    border:none;    outline:none;}
input[type=checkbox] {    border:none;    outline:none;  }
img{    outline:none;    border:none;max-width:100%;}
li{    list-style:none;}
a{    text-decoration:none;}
a:hover{    text-decoration:none!important;}
a:focus { outline: none;text-decoration:none; }
.clearfix{ display:inline-block}
button, a {
    transition: color 0.5s ease-out 0s, background 0.5s ease-in 0s;
}
/*Default code*/
/* Font face */
@font-face {
	font-family: 'impactreg';
	src: url('./impactreg.eot');
	src: local('impactreg'), url('./impactreg.woff') format('woff'), url('./impactreg.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_7349">Text with this font applied</p> */
.fontsforweb_fontid_7349 {
	font-family: 'impactreg' !important;
}
/* Font face */
/* Header */
@media (min-width: 1200px){
.container {
    max-width: 1490px;
    width: 100%;
}
}
.header {
 background: url(../image/header-bg.png) repeat top center;padding: 50px 0px 0px;height: 190px;}
.menu .navbar-default{background:none; border:0; box-shadow:none; margin:20px 0 0;}
.header .container-fluid{padding:37px 70px;}
.menu .navbar-default .cf li{   border-left: 1px solid #b2b2b3; padding:18px 36px;}
.menu .navbar-default .cf li:first-child{border-left:0;}
.menu .navbar-default .cf li:last-child{padding-right:0;border-left:0;}
.menu .navbar-default .cf li a{font:18px 'impactreg'; color:#404041; text-transform:uppercase; padding:30px 0 0;   box-shadow: none; }
.menu .navbar-default .cf li:hover a, .menu .navbar-default .cf li.active a  { color:#981B1E;}
.menu .navbar-default .cf li.home a {background:url(../image/home-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.abt a {background:url(../image/abt-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.contact a {background:url(../image/conduct-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.home:hover a, .menu .navbar-default .cf li.home.active a {background:url(../image/home-icon-hov.png) no-repeat top center;}
.menu .navbar-default .cf li.abt:hover a {background:url(../image/abt-icon-hov.png) no-repeat top center;}
.menu .navbar-default .cf li.contact:hover a {background:url(../image/conduct-icon-hov.png) no-repeat top center;}
.menu .navbar-default .cf li.phone a {background:url(../image/call-hov.png) no-repeat left center;}
.menu .navbar-default .cf li.phone:hover a {background:url(../image/call-hov.png) no-repeat left center;}
.menu .navbar-default .cf li.phone a span{display: inline-block;margin-left: 50px;font-size: 26px; position: relative; bottom: 8px;color: #981B1E;}
/* Header */

/* Main content */
/* About us */
.abt-us{background:#981B1E;}
.abt-content { padding: 45px 15px 55px;color: #ffffff; }
.abt-content p{margin: 0 0 14px;font-size: 18px;padding-right: 250px;}
.abt-content h1{font:42px 'impactreg';color:#ffffff; text-align:left; display:block; text-transform:uppercase;margin-bottom: 60px;}
.abt-content h1:before {content: '';width: 160px;border: 2px solid #fff;border-style:solid;position: absolute;left: 0;right: 0;bottom: -10px;}
.abt-content h2{font:27px 'AvenirLTStd-Light';color:#404041; text-align:center; display:block; text-transform:uppercase; }
.abt-content h2 span{display:block; font-weight:bold;font-family: 'AvenirLT-Black';}
.abt-content ul li{display:inline-block; margin-left: 60px; }
.abt-content ul li a{font:20px 'AvenirLT-Black'; color:#404041; background:url(../image/abt-img.png) no-repeat left center;padding:20px 0 20px 73px; display:block;}
.abt-content  ul.about-settings { display: block;  text-align: center; margin:53px 0 13px; }
.abt-content h5 {font-size: 18px;font-weight: 600;margin-top: 30px;}
/* About us */

/*Banner */
.banner {background:url(../image/banner.png) no-repeat; background-size:cover; padding:82px 0 29%;}
.banner .banner-content{margin-top: 36px;}
.banner .banner-content h2 {text-align: left;font-family: 'impactreg';color: #981B1E;padding: 10px;font-size: 30px;text-transform: uppercase;margin: 0;display: inline-block;background: #fff;padding: 25px;}
/*Banner */

/* Contact Block */
.contact-blk img.contact-banner{width: 100%;}
.contact-blk{position: relative;}
.contact-blk .content-logo{position: absolute;width: 100%;top: 50%;transform: translateY(-50%);}
.contact-blk .content-logo img{margin: 0 auto;text-align: center;}
.contact-blk .contact-content  h3{font:36px 'AvenirLT-Black';color:#fff; display:block; text-transform:uppercase; margin:0 0 15px;}
.contact-blk .contact-content  p{font:16px 'AvenirLTStd-Light';color:#fff; margin:0;}
.contact-blk .contact-content  span{font:16px 'AvenirLT-Black';color:#fff; display:block;  margin: 0 0 24px; padding: 10px 0 17px;  width: 420px; border-bottom:1px solid #626262;}
.contact-blk .contact-content label{ display:block; font:16px 'AvenirLT-Black';color:#fff;}
.contact-blk .contact-content a{ display:block; font:16px 'AvenirLTStd-Light';color:#fff; margin:0 0 18px;}
.contact-blk .contact-content label p{display:inline-block;}
.contact-blk .contact-content{margin:50px 0 45px;}
.contact-blk .client-content .clinet-says { background: #515151; padding: 23px 26px;  width: 97%;  border-radius: 5px; }
.contact-blk .client-content .clinet-bg { background:  url(../image/client-arw.png) no-repeat 5% bottom;  padding-bottom: 37px;}
.contact-blk .clinet-says p{font:16px 'AvenirLTStd-Light';color:#fff; text-align:justify; }
.contact-blk .client-content {padding:88px 0 0 52px;}
.contact-blk .client-content .client{width:145px; margin:-10px 0 0 50px;}
.contact-blk .client-content .client label{font:17px 'AvenirLT-Black';color:#fff;}
.contact-blk .client-content .client span{font:15px 'AvenirLTStd-Light';color:#fff;}
.contact-blk .client-content .carousel-indicators{margin: 0;  width: auto; right: 13px; left:inherit;}
.contact-blk .client-content .carousel-indicators li{background:url(../image/slider-arw.png) no-repeat center !important; width:15px; height:15px; display:inline-block; border:0; }
.contact-blk .client-content .carousel-indicators .active{background:url(../image/slider-arw-act.png) no-repeat center !important;}
/* Contact Block */
/* Get in touch */
.getin-touch{background:#d1d3d4; padding:60px 0 70px;}
.getin-touch h4{font:42px 'impactreg';color:#393768; text-align:left; text-transform:uppercase; margin:0 0 32px;}
.getin-touch h4:before {content: '';width: 200px;border: 2px solid #393768;border-style:solid;position: absolute;left: 0;right: 0;bottom: -10px;}
.getin-touch .form-group .form-control{font:17px;color:#8b8b8b;padding:6px 16px; border:0; border-radius:0; height:46px;}
.getin-touch  .form-group.text-area {width: 100%; }
.getin-touch  .form-group.text-area .form-control{width:100%; height:155px; resize: none; padding:12px 16px;}
.getin-touch .btn-primary{display:block; margin:0 auto; background:#393768; border:0; border-radius:0; font-size: 18px;font-weight: 600;color:#fff; text-align:center; text-transform:uppercase; padding:12px 42px; margin:5px auto 0;}
.getin-touch .btn-primary:hover{background:#404041;}
/* Get in touch */
/* Main content */


/* Footer */
.footer{background-image: linear-gradient(#393768 , #1F1E38);padding-top: 50px;}
.footer:after{content: '';width: 100%;border: 4px solid #393768;border-style: solid;position: absolute;left: 0;right: 0;}
.footer .copy-right{text-align: center;}
.footer .copy-right h5{font-size:12px; color:#fff;text-align:center; margin:40px 0 5px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.footer .copy-right a.websiteby {color: rgb(255, 255, 255);margin: 15px 0px 5px;}
.footer-text-widget{color: #ffffff;}
.footer-text-widget a{color: #ffffff;}
.footer-text-widget h4{font-size: 18px;font-weight: 600}
.footer-text-widget p{font-size: 18px;}
/* Footer */



/* Responsive */

@media screen and (max-width:767px) {
.container-fluid{padding: 15px;}
.header .logo{text-align:center; margin-bottom: 20px;}	
.header{background:#d1d3d4; border-bottom:10px solid #29367b; border-top:10px solid #29367b;}
.header .menu .navbar-toggle{float:none; margin-right:0; background:#29367b; border:1px solid #29367b;}
.header .menu .navbar.navbar-default.pull-right{float:none !important;}
.header .menu .navbar-header{text-align:center;}
.header .menu .navbar-default .navbar-toggle .icon-bar{background:#fff;}
.header .menu .navbar-toggle:hover{background:#29367b;}
.header .menu .navbar-default .cf li{border-left:0;}
.abt-content ul li:first-child{margin:0 auto;}
.menu .navbar-default .cf li a{ text-align:center;}
.header .menu .navbar-default .cf li{padding:18px 0;}
.header .menu .navbar-collapse { border: 0 none;   box-shadow: none;z-index: 9999;
    position: relative;
    background: #fff;}
    .menu .navbar-default .cf li.phone a{    background: url(../image/call-hov.png) no-repeat top center;}
.banner{background-size:cover;}
.abt-content h2{font-size:20px;}
.abt-content ul li { display: block; margin: 0 auto;}
.abt-content ul li a{font-size:16px;}
.contact-blk .contact-content h3{font-size:30px;}
.contact-blk .contact-content{text-align:center;}
.contact-blk .contact-content span{width:100%;}
.contact-blk .client-content {  padding: 0 15px; }
.getin-touch h4,.abt-content h1{font-size:30px;}
.getin-touch h4:before{width: 145px;}
.abt-content h1:before{width: 115px;}
.getin-touch .form-group{display:block;}
.footer .footer-logo{text-align:center;}
.footer .copy-right p{text-align:center;}
.copy-right.col-lg-12.col-md-12.col-sm-12.col-xs-12 h5 {font-size: 12px;margin-bottom: 5px;text-align: center;}
.abt-content p{padding: 0px;}
.contact-blk .content-logo img{width: 250px;}
.footer .copy-right h5{margin-top: 20px;}
.footer-logo.col-md-6 .row>div img {
    display: block;
    margin: 10px auto 0 auto;
}
.footer-logo.col-md-6 {
    margin-top: 15px;
}
.banner .banner-content h2{font-size: 20px;}
.banner .banner-content{margin-top: 0px;}
.menu .navbar-default .cf li.phone a span {
        margin-top: 52px;margin-left: 0px;
}
.menu .navbar-default .cf li:last-child a{padding-top: 0px;}
}
@media(min-width: 768px) and (max-width: 991px){
    .getin-touch h4{margin: 0 0 32px 0px;}
    .abt-content p{padding-right: 0px;}
    .footer-logo.col-lg-8.col-md-8.col-sm-8.col-xs-12,.footer .footer-logo{width: 100%;padding: 0px 15px;}
    .footer .copy-right{padding: 0px 15px;text-align: center;}
    .footer .copy-right h5{text-align: left;}
    .footer-logo.col-md-6 .row .cmn {
    width: 33.33%;
    float: left;
}
.footer-logo.col-md-6 .row .cmn img{
    margin: 0 auto;
}
.footer-logo.col-md-6{
    margin-bottom: 10px;
}
.header{padding-top: 15px;}
.menu .navbar-default{
    margin-top: 10px;
}
.header .col-md-3 {
    width: 40%;
}

.menu .navbar-default .cf li{padding: 10px 36px;}
.banner .banner-content h2{font-size: 22px;}
.banner .banner-content{margin-top: 0px;}
}
@media(min-width: 992px) and (max-width: 1024px){
    .footer-logo.col-md-6 {
    width: 100%;
    margin-bottom: 10px;
}
.menu .navbar-default .cf li{padding:18px 36px;}
.banner .banner-content h2{font-size:28px;}
}
@media only screen  and (min-width : 1200px) {
/* Styles */
}